/* Mike Langum		04/27/07		Updated per ticket 7395 addeing "compressed" selector */

.nav{
	font-family:Verdana, Arial, Helvetica;
	font-size:8pt;
	font-weight:bold;
}

#navlist A:link {text-decoration: none; }
#navlist A:active {text-decoration: underline; }
#navlist A:visited {text-decoration: none; }

#navlist ul {margin:0; padding:0}

#navlist li {
	list-style: none;
	list-style-image: url('/img/bullets/arrow_s.gif');
	margin:0 0 0 1.5em;
}
#navlist li p {
	margin:0 0 3px 0;
	border-bottom: 1px solid #ccc;
}

.navlistlvl2 ul li {
	margin:0;
}
.navlistlvl2 li p {
	margin:0;
	border-bottom: 1px solid #ccc;
}


.unnamed1 {
	font-weight: normal;
}
th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.thickright {
	border-style: solid;
	border-right-width: 4px
	}
.inv {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f4f4f4;
}
.leftpad {
	padding-left: 30px;
}
.rightpad {
	padding-right: 30px;
}
ul.compressed {margin-top:0;margin-bottom:1em;
}
ul.compressed li p {margin-top:0;margin-bottom:0;
}
	#llist {
		width:40%;
		float:left;
		background:#fff;
		padding-bottom:10px;
		padding-right:5px;
		}
	
	#rlist {
		width:40%;
		float:left;
		background:#fff;
		padding-bottom:10px;
		padding-left:5px;
		}
		
.smheader {font-size: 12px}

.silver-box { /* used as titles for tables of articles (cf /perform/monitor.asp)*/
	border:1px solid silver; 
	padding:1px 1px 0 1px;
	margin:0;
	border-bottom:none;
}
.silver-bkgrd {
	border:1px inset  silver;
	background-color:silver;
	padding:10px 5px;
	margin:0;
}
table.t-d-table {
	margin-bottom:1em;
}
table.t-d-table th {
	background-color:#eee;
}
p.bigletter:first-letter {
	color: #006666;
	font-size:150%;
}
.q {margin-top:1em;
	font-weight:bold;
}
.a {margin-left:1em;
	border-bottom:1px solid black;
}